Hi,

after a fresh install of an SLES11SP2/OES11SP1 and registration at a local
SMT-Server, I get a lot of aktiv repos.

Which repos are neccessary?

# zypper lr
# |Name | Enabled | Refresh
---+-----------------------------------------------------------+----------
1 |OES11-SP1-Pool | Yes | Yes
2 |OES11-SP1-Updates | Yes | Yes
3 |SLE11-WebYaST-SP2-Pool | No | Yes
4 |SLE11-WebYaST-SP2-Updates | No | Yes
5 |SLES11-Extras | No | Yes
6 |SLES11-SP1-Pool | Yes | Yes
7 |SLES11-SP1-Updates | Yes | Yes
8 |SLES11-SP2-Core | Yes | Yes
9 |SLES11-SP2-Updates | Yes | Yes


I guess that only the SLES11SP2-Updates & -Core, and OES11SP1-Updates & -
Pool are neccessary, but why are the SLES11SP1 repos are enabled? Is there a
new strategy?

Bernd